harfbuzz-icu-10.4.0-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/harfbuzz/
-rw-r--r-- root/root    usr/include/harfbuzz/hb-icu.h
drwxr-xr-x root/root    usr/lib/
lrwxrwxrwx root/root    usr/lib/libharfbuzz-icu.so -> libharfbuzz-icu.so.0
lrwxrwxrwx root/root    usr/lib/libharfbuzz-icu.so.0 -> libharfbuzz-icu.so.0.61040.0
-rwxr-xr-x root/root    usr/lib/libharfbuzz-icu.so.0.61040.0
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/harfbuzz-icu.pc
